function FileData_Pairs(x)
{
x.t("d\u00e9marrage","l\u2019explorateur");
x.t("d\u00e9marrage","lorsque");
x.t("d\u00e9marrage","modification");
x.t("d\u00e9marrage","s\u00e9lectionnez");
x.t("d\u00e9marrage","fonctionnement");
x.t("\u00e9l\u00e9ments","suivants");
x.t("d\u00e9faut.","vous");
x.t("uniquement","lorsque");
x.t("activ\u00e9","uniquement");
x.t("l\u2019option","vue");
x.t("enregistrer","les");
x.t("enregistrer","nouvelle");
x.t("-ou-","cliquez");
x.t("sites","dossiers");
x.t("cocher","est");
x.t("l\u2019onglet","serveurs");
x.t("l\u2019onglet","commutateurs");
x.t("d\u00e9roulant","plac\u00e9");
x.t("d\u00e9roulant","comporte");
x.t("d\u00e9termine","l\u2019affichage.");
x.t("affich\u00e9","par");
x.t("coch\u00e9e","sous");
x.t("d\u00e9sactiv\u00e9e.","modification");
x.t("l\u2019explorateur","d\u00e9termine");
x.t("l\u2019explorateur","modification");
x.t("l\u2019explorateur","utilise");
x.t("l\u2019affichage.","vous");
x.t("vous","avez");
x.t("vous","n\u2019avez");
x.t("menu","d\u00e9roulant");
x.t("menu","d\u00e9roulant.");
x.t("menu","est");
x.t("menu","l\u2019explorateur.");
x.t("vue","s\u00e9lectionn\u00e9e");
x.t("vue","d\u00e9marrage.");
x.t("d\u00e9coch\u00e9e","l\u2019explorateur");
x.t("annuler","pour");
x.t("avez","d\u00e9fini");
x.t("cocher.","menu");
x.t("dialogue","options");
x.t("sur","annuler");
x.t("sur","pour");
x.t("base","personnalisation");
x.t("lorsque","case");
x.t("s\u2019affiche.","lorsque");
x.t("s\u2019affiche.","s\u00e9lectionnez");
x.t("les","\u00e9l\u00e9ments");
x.t("les","modifications.");
x.t("suivants","commutateurs");
x.t("sans","enregistrer");
x.t("modification","l\u2019affichage");
x.t("plusieurs","serveurs");
x.t("dossiers","menu");
x.t("dossiers","partir");
x.t("plac\u00e9","sous");
x.t("partir","menu");
x.t("serveurs","sites");
x.t("serveurs","l\u2019onglet");
x.t("serveurs","est");
x.t("options","s\u2019affiche.");
x.t("options","partir");
x.t("d\u00e9roulant.","cliquez");
x.t("fen\u00eatre","l\u2019explorateur");
x.t("consoles","distantes");
x.t("pour","enregistrer");
x.t("pour","quitter");
x.t("n\u2019avez","pas");
x.t("s\u00e9lectionn\u00e9e","d\u00e9marrage");
x.t("dans","menu");
x.t("l\u2019affichage","s\u00e9lectionn\u00e9");
x.t("par","d\u00e9faut.");
x.t("s\u00e9lectionnez","outils");
x.t("s\u00e9lectionnez","commutateurs");
x.t("pas","d\u00e9fini");
x.t("nouvelle","vue");
x.t("d\u00e9fini","plusieurs");
x.t("d\u00e9fini","serveurs");
x.t("s\u00e9lectionn\u00e9","d\u00e9marrage");
x.t("s\u00e9lectionn\u00e9","dans");
x.t("comporte","les");
x.t("d\u00e9marrage.","-ou-");
x.t("quitter","sans");
x.t("distantes","s\u2019affiche.");
x.t("distantes","serveurs");
x.t("est","activ\u00e9");
x.t("est","affich\u00e9");
x.t("est","coch\u00e9e");
x.t("est","d\u00e9sactiv\u00e9e.");
x.t("est","d\u00e9coch\u00e9e");
x.t("d\u00e9faut","est");
x.t("case","cocher");
x.t("case","cocher.");
x.t("case","d\u00e9faut");
x.t("outils","options");
x.t("commutateurs","consoles");
x.t("fonctionnement","base");
x.t("sous","l\u2019option");
x.t("sous","case");
x.t("utilise","l\u2019affichage");
x.t("bo\u00eete","dialogue");
x.t("personnalisation","fen\u00eatre");
x.t("cliquez","sur");
x.t("l\u2019explorateur.","bo\u00eete");
}
